/* Main Page */
.iconHolder {
	float: left;
	margin: 5px;
	border-radius: 6px 6px 6px 6px;
	height: 108px;
	width: 308px;
}

.iconHolder:hover {
	text-decoration: none !important;
}

.iconHolder.featured {
	height: 274px;
}

.iconHolder .subTitle {
	float: left;
	padding: 5px 2px 2px 7px;
	width: 299px;
	color: #FFAA00;
	border-radius: 6px 6px 0 0;
	margin-bottom: 5px;
}

.iconHolder.featured .title {
	text-align: center;
	border-radius: 6px 6px 0 0;
}

.icon {
	display: none;
}

.iconHolder.featured .icon {
	display: block;
	float: left;
	width: 301px;
	height: 98px;
	padding: 3px;
	margin: 8px 0 5px 0;
	background-size: auto 100%;
	background-position: center;
	background-repeat: no-repeat;
}

.iconHolder.featured .subTitle {
	text-align: center;
	color: #FFFFFF;
	border-radius: 0 0 0 0;
	padding: 0 0 5px 9px;
	margin-bottom: 0;
}

.iconHolder .default, .iconHolder .regular {
	padding: 2px 0 0 11px;
}

.iconHolder.featured .default, .iconHolder.featured .regular {
	width: 308px;
	text-align: center;
	padding-left: 0px;
}

/* Tabs */
#error_msg {
	background-color: #D50808;
	color: #FFFFFF;
	margin: 0 auto;
	position: relative;
	text-align: center;
	top: 243px;
	width: 400px;
	z-index: 1;
}

#centerElement {
	min-height: 660px;
}

/* THE BUTTOM SPACE */
.fetchPlayer {
	height: 27px;
	width: 285px;
}

.listedDD, .startingDD {
	width: 195px;
	margin-right: 10px;
}